
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-ru
Summary:	Russian language support for KDE
Version:    3.3.2
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ru, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ru3
Provides:	kde-i18n-ru3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%description
Russian language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ru/
#
%doc %_docdir/HTML/ru/ark/common
%doc %_docdir/HTML/ru/ark/*.bz2
%doc %_docdir/HTML/ru/ark/*.docbook

%doc %_docdir/HTML/ru/cervisia/common
%doc %_docdir/HTML/ru/cervisia/*.bz2
%doc %_docdir/HTML/ru/cervisia/*.docbook

%doc %_docdir/HTML/ru/kaddressbook/common
%doc %_docdir/HTML/ru/kaddressbook/*.bz2
%doc %_docdir/HTML/ru/kaddressbook/*.docbook

%doc %_docdir/HTML/ru/kamera/common
%doc %_docdir/HTML/ru/kamera/*.bz2
%doc %_docdir/HTML/ru/kamera/*.docbook

%doc %_docdir/HTML/ru/kdf/common
%doc %_docdir/HTML/ru/kdf/*.bz2
%doc %_docdir/HTML/ru/kdf/*.docbook

%doc %_docdir/HTML/ru/kedit/common
%doc %_docdir/HTML/ru/kedit/*.bz2
%doc %_docdir/HTML/ru/kedit/*.docbook

%doc %_docdir/HTML/ru/kmoon/common
%doc %_docdir/HTML/ru/kmoon/*.bz2
%doc %_docdir/HTML/ru/kmoon/*.docbook

%doc %_docdir/HTML/ru/knode/*.docbook

%doc %_docdir/HTML/ru/korganizer/*.docbook

%doc %_docdir/HTML/ru/kpat/*.docbook

%doc %_docdir/HTML/ru/kpdf/common
%doc %_docdir/HTML/ru/kpdf/*.bz2
%doc %_docdir/HTML/ru/kpdf/*.docbook

%doc %_docdir/HTML/ru/kpf/common
%doc %_docdir/HTML/ru/kpf/*.bz2
%doc %_docdir/HTML/ru/kpf/*.docbook

%doc %_docdir/HTML/ru/krdc/common
%doc %_docdir/HTML/ru/krdc/*.bz2
%doc %_docdir/HTML/ru/krdc/*.docbook

%doc %_docdir/HTML/ru/kteatime/common
%doc %_docdir/HTML/ru/kteatime/*.bz2
%doc %_docdir/HTML/ru/kteatime/*.docbook

%doc %_docdir/HTML/ru/kwallet/common
%doc %_docdir/HTML/ru/kwallet/*.bz2
%doc %_docdir/HTML/ru/kwallet/*.docbook

%doc %_docdir/HTML/ru/kweather/common
%doc %_docdir/HTML/ru/kweather/*.bz2
%doc %_docdir/HTML/ru/kweather/*.docbook

#
%dir %_docdir/HTML/ru/ksirtet/
%doc %_docdir/HTML/ru/ksirtet/common
%doc %_docdir/HTML/ru/ksirtet/*.bz2
%doc %_docdir/HTML/ru/ksirtet/*.docbook
#
%dir %_docdir/HTML/ru/common/
%doc %_docdir/HTML/ru/common/fdl-license
%doc %_docdir/HTML/ru/common/gpl-license
%doc %_docdir/HTML/ru/common/*.css
%doc %_docdir/HTML/ru/common/*.dcl
%doc %_docdir/HTML/ru/common/*.html
%doc %_docdir/HTML/ru/common/*.png
#
#
%dir %_docdir/HTML/ru/kandy/
%doc %_docdir/HTML/ru/kandy/common
%doc %_docdir/HTML/ru/kandy/*.docbook
%doc %_docdir/HTML/ru/kandy/*.bz2
#
#
#
#
%dir %_docdir/HTML/ru/kcontrol/
#
%dir %_docdir/HTML/ru/kicker/
%doc %_docdir/HTML/ru/kicker/common
%doc %_docdir/HTML/ru/kicker/*.docbook
%doc %_docdir/HTML/ru/kicker/*.bz2
#
%dir %_docdir/HTML/ru/khelpcenter/
%doc %_docdir/HTML/ru/khelpcenter/*.css
%doc %_docdir/HTML/ru/khelpcenter/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/*.html
%doc %_docdir/HTML/ru/khelpcenter/*.png
%doc %_docdir/HTML/ru/khelpcenter/*.bz2

%dir %_docdir/HTML/ru/khelpcenter/quickstart/
%doc %_docdir/HTML/ru/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/quickstart/*.bz2

%dir %_docdir/HTML/ru/khelpcenter/faq/
%doc %_docdir/HTML/ru/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/faq/*.bz2

%dir %_docdir/HTML/ru/khelpcenter/glossary/
%doc %_docdir/HTML/ru/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/glossary/common
%doc %_docdir/HTML/ru/khelpcenter/glossary/*.bz2

%dir %_docdir/HTML/ru/khelpcenter/userguide/
%doc %_docdir/HTML/ru/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/userguide/*.bz2

%dir %_docdir/HTML/ru/khelpcenter/visualdict/
%doc %_docdir/HTML/ru/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/ru/khelpcenter/visualdict/*.docbook
#
#%dir %_docdir/HTML/ru/kdevelop/
#%doc %_docdir/HTML/ru/kdevelop/common
#%doc %_docdir/HTML/ru/kdevelop/*.bz2
 #%doc %_docdir/HTML/ru/kdevelop/*.docbook


%dir %_docdir/HTML/ru/kicker-applets/
%doc %_docdir/HTML/ru/kicker-applets/common
%doc %_docdir/HTML/ru/kicker-applets/*.docbook
%doc %_docdir/HTML/ru/kicker-applets/*.bz2
#
%dir %_docdir/HTML/ru/ktalkd/
%doc %_docdir/HTML/ru/ktalkd/common
%doc %_docdir/HTML/ru/ktalkd/*.docbook
%doc %_docdir/HTML/ru/ktalkd/*.bz2
#

%dir %_docdir/HTML/ru/kate-plugins/
%doc %_docdir/HTML/ru/kate-plugins/*.docbook
%doc %_docdir/HTML/ru/kate-plugins/common
%doc %_docdir/HTML/ru/kate-plugins/*.bz2
#
#
#
%dir %_docdir/HTML/ru/kodo/
%doc %_docdir/HTML/ru/kodo/common
%doc %_docdir/HTML/ru/kodo/*.docbook
%doc %_docdir/HTML/ru/kodo/*.bz2
#
%dir %_docdir/HTML/ru/kbattleship/
%doc %_docdir/HTML/ru/kbattleship/common
%doc %_docdir/HTML/ru/kbattleship/*.docbook
%doc %_docdir/HTML/ru/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/ru/kppp/
%doc %_docdir/HTML/ru/kppp/*.docbook
%doc %_docdir/HTML/ru/kppp/*.bz2
%doc %_docdir/HTML/ru/kppp/common
#
#
%dir %_docdir/HTML/ru/kscd/
%doc %_docdir/HTML/ru/kscd/common
%doc %_docdir/HTML/ru/kscd/*.docbook
%doc %_docdir/HTML/ru/kscd/*.bz2
#
%dir %_docdir/HTML/ru/ksnapshot/
%doc %_docdir/HTML/ru/ksnapshot/common
%doc %_docdir/HTML/ru/ksnapshot/*.docbook
%doc %_docdir/HTML/ru/ksnapshot/*.bz2
#
%dir %_docdir/HTML/ru/kworldclock/
%doc %_docdir/HTML/ru/kworldclock/common
%doc %_docdir/HTML/ru/kworldclock/*.docbook
%doc %_docdir/HTML/ru/kworldclock/*.bz2
#
%dir %_docdir/HTML/ru/noatun/
%doc %_docdir/HTML/ru/noatun/common
%doc %_docdir/HTML/ru/noatun/*.docbook
%doc %_docdir/HTML/ru/noatun/*.bz2
#
%dir %_docdir/HTML/ru/kmix/
%doc %_docdir/HTML/ru/kmix/common
%doc %_docdir/HTML/ru/kmix/*.docbook
%doc %_docdir/HTML/ru/kmix/*.bz2
#
%dir %_docdir/HTML/ru/kpager/
%doc %_docdir/HTML/ru/kpager/common
%doc %_docdir/HTML/ru/kpager/*.docbook
%doc %_docdir/HTML/ru/kpager/*.bz2
#
%dir %_docdir/HTML/ru/kstars/
%doc %_docdir/HTML/ru/kstars/*.docbook
%doc %_docdir/HTML/ru/kstars/common
%doc %_docdir/HTML/ru/kstars/*.bz2
#
%dir %_docdir/HTML/ru/atlantik/
%doc %_docdir/HTML/ru/atlantik/common
%doc %_docdir/HTML/ru/atlantik/*.bz2
%doc %_docdir/HTML/ru/atlantik/*.docbook

%dir %_docdir/HTML/ru/kbabel/
%doc %_docdir/HTML/ru/kbabel/common
%doc %_docdir/HTML/ru/kbabel/*.bz2
%doc %_docdir/HTML/ru/kbabel/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/
%dir %_docdir/HTML/ru/kinfocenter/partitions/
%doc %_docdir/HTML/ru/kinfocenter/partitions/common
%doc %_docdir/HTML/ru/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/pci/
%doc %_docdir/HTML/ru/kinfocenter/pci/common
%doc %_docdir/HTML/ru/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/pcmcia/
%doc %_docdir/HTML/ru/kinfocenter/pcmcia/common
%doc %_docdir/HTML/ru/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/processor/
%doc %_docdir/HTML/ru/kinfocenter/processor/common
%doc %_docdir/HTML/ru/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/sound/
%doc %_docdir/HTML/ru/kinfocenter/sound/common
%doc %_docdir/HTML/ru/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/xserver/
%doc %_docdir/HTML/ru/kinfocenter/xserver/common
%doc %_docdir/HTML/ru/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/ru/KRegExpEditor/
%doc %_docdir/HTML/ru/KRegExpEditor/common
%doc %_docdir/HTML/ru/KRegExpEditor/*.bz2
%doc %_docdir/HTML/ru/KRegExpEditor/*.docbook

%dir %_docdir/HTML/ru/kspaceduel/
%doc %_docdir/HTML/ru/kspaceduel/common
%doc %_docdir/HTML/ru/kspaceduel/*.bz2
%doc %_docdir/HTML/ru/kspaceduel/*.docbook

%dir %_docdir/HTML/ru/kwin4/
%doc %_docdir/HTML/ru/kwin4/common
%doc %_docdir/HTML/ru/kwin4/*.bz2
%doc %_docdir/HTML/ru/kwin4/*.docbook

%dir %_docdir/HTML/ru/lskat/
%doc %_docdir/HTML/ru/lskat/common
%doc %_docdir/HTML/ru/lskat/*.bz2
%doc %_docdir/HTML/ru/lskat/*.docbook

%dir %_docdir/HTML/ru/artsbuilder/
%doc %_docdir/HTML/ru/artsbuilder/*.docbook

%dir %_docdir/HTML/ru/kcontrol/arts/
%doc %_docdir/HTML/ru/kcontrol/arts/*.docbook
%doc %_docdir/HTML/ru/kcontrol/arts/*.bz2
%doc %_docdir/HTML/ru/kcontrol/arts/common

%dir %_docdir/HTML/ru/kcontrol/keyboard/
%doc %_docdir/HTML/ru/kcontrol/keyboard/common
%doc %_docdir/HTML/ru/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/ru/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/ru/kcontrol/mouse/
%doc %_docdir/HTML/ru/kcontrol/mouse/common
%doc %_docdir/HTML/ru/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/ru/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/ru/kcontrol/useragent/
%doc %_docdir/HTML/ru/kcontrol/useragent/common
%doc %_docdir/HTML/ru/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/ru/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/ru/kenolaba/
%doc %_docdir/HTML/ru/kenolaba/common
%doc %_docdir/HTML/ru/kenolaba/*.bz2
%doc %_docdir/HTML/ru/kenolaba/*.docbook

%dir %_docdir/HTML/ru/klines/
%doc %_docdir/HTML/ru/klines/common
%doc %_docdir/HTML/ru/klines/*.bz2
%doc %_docdir/HTML/ru/klines/*.docbook

%dir %_docdir/HTML/ru/kmines/
%doc %_docdir/HTML/ru/kmines/common
%doc %_docdir/HTML/ru/kmines/*.bz2
%doc %_docdir/HTML/ru/kmines/*.docbook

%dir %_docdir/HTML/ru/ktuberling/
%doc %_docdir/HTML/ru/ktuberling/common
%doc %_docdir/HTML/ru/ktuberling/*.bz2
%doc %_docdir/HTML/ru/ktuberling/*.docbook

%dir %_docdir/HTML/ru/megami/
%doc %_docdir/HTML/ru/megami/common
%doc %_docdir/HTML/ru/megami/*.bz2
%doc %_docdir/HTML/ru/megami/*.docbook

%dir %_docdir/HTML/ru/kcontrol/clock/
%doc %_docdir/HTML/ru/kcontrol/clock/common
%doc %_docdir/HTML/ru/kcontrol/clock/*.bz2
%doc %_docdir/HTML/ru/kcontrol/clock/*.docbook


%dir %_docdir/HTML/ru/kcontrol/kcmlaunch/
%doc %_docdir/HTML/ru/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/ru/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmlaunch/*.docbook



%dir %_docdir/HTML/ru/kcontrol/
%doc %_docdir/HTML/ru/kcontrol/common
%doc %_docdir/HTML/ru/kcontrol/*.bz2
%doc %_docdir/HTML/ru/kcontrol/*.docbook


%dir %_docdir/HTML/ru/kdebugdialog/
%doc %_docdir/HTML/ru/kdebugdialog/common
%doc %_docdir/HTML/ru/kdebugdialog/*.bz2
%doc %_docdir/HTML/ru/kdebugdialog/*.docbook

%dir %_docdir/HTML/ru/kfloppy/
%doc %_docdir/HTML/ru/kfloppy/common
%doc %_docdir/HTML/ru/kfloppy/*.bz2
%doc %_docdir/HTML/ru/kfloppy/*.docbook

%dir %_docdir/HTML/ru/kgpgcertmanager/
%doc %_docdir/HTML/ru/kgpgcertmanager/common
%doc %_docdir/HTML/ru/kgpgcertmanager/*.bz2
%doc %_docdir/HTML/ru/kgpgcertmanager/*.docbook


%dir %_docdir/HTML/ru/kcontrol/kmixcfg/
%doc %_docdir/HTML/ru/kcontrol/kmixcfg/common
%doc %_docdir/HTML/ru/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/ru/kolf/
%doc %_docdir/HTML/ru/kolf/common
%doc %_docdir/HTML/ru/kolf/*.bz2
%doc %_docdir/HTML/ru/kolf/*.docbook

%dir %_docdir/HTML/ru/krec/
%doc %_docdir/HTML/ru/krec/common
%doc %_docdir/HTML/ru/krec/*.bz2
%doc %_docdir/HTML/ru/krec/*.docbook


%dir %_docdir/HTML/ru/konqueror/
%doc %_docdir/HTML/ru/konqueror/common
%doc %_docdir/HTML/ru/konqueror/*.bz2
%doc %_docdir/HTML/ru/konqueror/*.docbook



%dir %_docdir/HTML/ru/kpovmodeler/
%doc %_docdir/HTML/ru/kpovmodeler/common
%doc %_docdir/HTML/ru/kpovmodeler/*.bz2
%doc %_docdir/HTML/ru/kpovmodeler/*.docbook

%dir %_docdir/HTML/ru/amor/
%doc %_docdir/HTML/ru/amor/common
%doc %_docdir/HTML/ru/amor/*.bz2
%doc %_docdir/HTML/ru/amor/*.docbook

%dir %_docdir/HTML/ru/kalzium/
%doc %_docdir/HTML/ru/kalzium/common
%doc %_docdir/HTML/ru/kalzium/*.bz2
%doc %_docdir/HTML/ru/kalzium/*.docbook

%dir %_docdir/HTML/ru/karm/
%doc %_docdir/HTML/ru/karm/common
%doc %_docdir/HTML/ru/karm/*.bz2
%doc %_docdir/HTML/ru/karm/*.docbook

%dir %_docdir/HTML/ru/kate/
%doc %_docdir/HTML/ru/kate/common
%doc %_docdir/HTML/ru/kate/*.bz2
%doc %_docdir/HTML/ru/kate/*.docbook

%dir %_docdir/HTML/ru/kcachegrind/
%doc %_docdir/HTML/ru/kcachegrind/common
%doc %_docdir/HTML/ru/kcachegrind/*.bz2
%doc %_docdir/HTML/ru/kcachegrind/*.docbook

%dir %_docdir/HTML/ru/kcontrol/background/
%doc %_docdir/HTML/ru/kcontrol/background/common
%doc %_docdir/HTML/ru/kcontrol/background/*.bz2
%doc %_docdir/HTML/ru/kcontrol/background/*.docbook

%dir %_docdir/HTML/ru/kcontrol/bell/
%doc %_docdir/HTML/ru/kcontrol/bell/common
%doc %_docdir/HTML/ru/kcontrol/bell/*.bz2
%doc %_docdir/HTML/ru/kcontrol/bell/*.docbook

%dir %_docdir/HTML/ru/kcontrol/cache/
%doc %_docdir/HTML/ru/kcontrol/cache/common
%doc %_docdir/HTML/ru/kcontrol/cache/*.bz2
%doc %_docdir/HTML/ru/kcontrol/cache/*.docbook

%dir %_docdir/HTML/ru/kcontrol/crypto/
%doc %_docdir/HTML/ru/kcontrol/crypto/common
%doc %_docdir/HTML/ru/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/ru/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kdm/
%doc %_docdir/HTML/ru/kcontrol/kdm/common
%doc %_docdir/HTML/ru/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/ru/kcontrol/windowmanagement/
%doc %_docdir/HTML/ru/kcontrol/windowmanagement/common
%doc %_docdir/HTML/ru/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/ru/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/ru/kcron/
%doc %_docdir/HTML/ru/kcron/common
%doc %_docdir/HTML/ru/kcron/*.bz2
%doc %_docdir/HTML/ru/kcron/*.docbook

%dir %_docdir/HTML/ru/kdeprint/
%doc %_docdir/HTML/ru/kdeprint/common
%doc %_docdir/HTML/ru/kdeprint/*.bz2
%doc %_docdir/HTML/ru/kdeprint/*.docbook

%dir %_docdir/HTML/ru/kdm/
%doc %_docdir/HTML/ru/kdm/common
%doc %_docdir/HTML/ru/kdm/*.bz2
%doc %_docdir/HTML/ru/kdm/*.docbook

%dir %_docdir/HTML/ru/kdvi/
%doc %_docdir/HTML/ru/kdvi/common
%doc %_docdir/HTML/ru/kdvi/*.bz2
%doc %_docdir/HTML/ru/kdvi/*.docbook

%dir %_docdir/HTML/ru/kgamma/
%doc %_docdir/HTML/ru/kgamma/common
%doc %_docdir/HTML/ru/kgamma/*.bz2
%doc %_docdir/HTML/ru/kgamma/*.docbook

%dir %_docdir/HTML/ru/kghostview/
%doc %_docdir/HTML/ru/kghostview/common
%doc %_docdir/HTML/ru/kghostview/*.bz2
%doc %_docdir/HTML/ru/kghostview/*.docbook

%dir %_docdir/HTML/ru/kgpg/
%doc %_docdir/HTML/ru/kgpg/common
%doc %_docdir/HTML/ru/kgpg/*.bz2
%doc %_docdir/HTML/ru/kgpg/*.docbook

%dir %_docdir/HTML/ru/kig/
%doc %_docdir/HTML/ru/kig/common
%doc %_docdir/HTML/ru/kig/*.bz2
%doc %_docdir/HTML/ru/kig/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/interrupts/
%doc %_docdir/HTML/ru/kinfocenter/interrupts/common
%doc %_docdir/HTML/ru/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/ioports/
%doc %_docdir/HTML/ru/kinfocenter/ioports/common
%doc %_docdir/HTML/ru/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/memory/
%doc %_docdir/HTML/ru/kinfocenter/memory/common
%doc %_docdir/HTML/ru/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/samba/
%doc %_docdir/HTML/ru/kinfocenter/samba/common
%doc %_docdir/HTML/ru/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/ru/kmag/
%doc %_docdir/HTML/ru/kmag/common
%doc %_docdir/HTML/ru/kmag/*.bz2
%doc %_docdir/HTML/ru/kmag/*.docbook

%dir %_docdir/HTML/ru/kmail/
%doc %_docdir/HTML/ru/kmail/common
%doc %_docdir/HTML/ru/kmail/*.bz2
%doc %_docdir/HTML/ru/kmail/*.docbook

%dir %_docdir/HTML/ru/kmid/
%doc %_docdir/HTML/ru/kmid/common
%doc %_docdir/HTML/ru/kmid/*.bz2
%doc %_docdir/HTML/ru/kmid/*.docbook

%dir %_docdir/HTML/ru/kmousetool/
%doc %_docdir/HTML/ru/kmousetool/common
%doc %_docdir/HTML/ru/kmousetool/*.bz2
%doc %_docdir/HTML/ru/kmousetool/*.docbook

%dir %_docdir/HTML/ru/kmouth/
%doc %_docdir/HTML/ru/kmouth/common
%doc %_docdir/HTML/ru/kmouth/*.bz2
%doc %_docdir/HTML/ru/kmouth/*.docbook

%dir %_docdir/HTML/ru/kmplot/
%doc %_docdir/HTML/ru/kmplot/common
%doc %_docdir/HTML/ru/kmplot/*.bz2
%doc %_docdir/HTML/ru/kmplot/*.docbook

%dir %_docdir/HTML/ru/konsole/
%doc %_docdir/HTML/ru/konsole/common
%doc %_docdir/HTML/ru/konsole/*.bz2
%doc %_docdir/HTML/ru/konsole/*.docbook

%dir %_docdir/HTML/ru/konsolekalendar/
%doc %_docdir/HTML/ru/konsolekalendar/common
%doc %_docdir/HTML/ru/konsolekalendar/*.bz2
%doc %_docdir/HTML/ru/konsolekalendar/*.docbook

%dir %_docdir/HTML/ru/kooka/
%doc %_docdir/HTML/ru/kooka/common
%doc %_docdir/HTML/ru/kooka/*.bz2
%doc %_docdir/HTML/ru/kooka/*.docbook

%dir %_docdir/HTML/ru/kopete/
%doc %_docdir/HTML/ru/kopete/common
%doc %_docdir/HTML/ru/kopete/*.bz2
%doc %_docdir/HTML/ru/kopete/*.docbook

%dir %_docdir/HTML/ru/ksplashml/
%doc %_docdir/HTML/ru/ksplashml/common
%doc %_docdir/HTML/ru/ksplashml/*.bz2
%doc %_docdir/HTML/ru/ksplashml/*.docbook

%dir %_docdir/HTML/ru/ktouch/
%doc %_docdir/HTML/ru/ktouch/common
%doc %_docdir/HTML/ru/ktouch/*.bz2
%doc %_docdir/HTML/ru/ktouch/*.docbook

%dir %_docdir/HTML/ru/kxsldbg/
%doc %_docdir/HTML/ru/kxsldbg/common
%doc %_docdir/HTML/ru/kxsldbg/*.bz2
%doc %_docdir/HTML/ru/kxsldbg/*.docbook

%dir %_docdir/HTML/ru/quanta/
%doc %_docdir/HTML/ru/quanta/common
%doc %_docdir/HTML/ru/quanta/*.bz2
%doc %_docdir/HTML/ru/quanta/*.docbook



%doc %_docdir/HTML/ru/common/kde-localised.css.template
%doc %_docdir/HTML/ru/common/lgpl-license

%dir %_docdir/HTML/ru/juk/
%doc %_docdir/HTML/ru/juk/common
%doc %_docdir/HTML/ru/juk/*.bz2
%doc %_docdir/HTML/ru/juk/*.docbook

%dir %_docdir/HTML/ru/kcalc/
%doc %_docdir/HTML/ru/kcalc/common
%doc %_docdir/HTML/ru/kcalc/*.bz2
%doc %_docdir/HTML/ru/kcalc/*.docbook

%dir %_docdir/HTML/ru/kdict/
%doc %_docdir/HTML/ru/kdict/common
%doc %_docdir/HTML/ru/kdict/*.bz2
%doc %_docdir/HTML/ru/kdict/*.docbook

%doc %_docdir/HTML/ru/khelpcenter/common
%doc %_docdir/HTML/ru/khelpcenter/faq/common
%doc %_docdir/HTML/ru/khelpcenter/quickstart/common
%doc %_docdir/HTML/ru/khelpcenter/userguide/common
%doc %_docdir/HTML/ru/khelpcenter/visualdict/common

%doc %_docdir/HTML/ru/kinfocenter/common

%dir %_docdir/HTML/ru/kinfocenter/devices/
%doc %_docdir/HTML/ru/kinfocenter/devices/common
%doc %_docdir/HTML/ru/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/dma/
%doc %_docdir/HTML/ru/kinfocenter/dma/common
%doc %_docdir/HTML/ru/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/dma/*.docbook

%doc %_docdir/HTML/ru/kinfocenter/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/nics/
%doc %_docdir/HTML/ru/kinfocenter/nics/common
%doc %_docdir/HTML/ru/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/protocols/
%doc %_docdir/HTML/ru/kinfocenter/protocols/common
%doc %_docdir/HTML/ru/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/scsi/
%doc %_docdir/HTML/ru/kinfocenter/scsi/common
%doc %_docdir/HTML/ru/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/ru/kinfocenter/usb/
%doc %_docdir/HTML/ru/kinfocenter/usb/common
%doc %_docdir/HTML/ru/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/ru/kjots/
%doc %_docdir/HTML/ru/kjots/common
%doc %_docdir/HTML/ru/kjots/*.bz2
%doc %_docdir/HTML/ru/kjots/*.docbook

%dir %_docdir/HTML/ru/kuser/
%doc %_docdir/HTML/ru/kuser/common
%doc %_docdir/HTML/ru/kuser/*.bz2
%doc %_docdir/HTML/ru/kuser/*.docbook

%dir %_docdir/HTML/ru/umbrello/
%doc %_docdir/HTML/ru/umbrello/common
%doc %_docdir/HTML/ru/umbrello/*.bz2
%doc %_docdir/HTML/ru/umbrello/*.docbook


%doc %_docdir/HTML/ru/artsbuilder/common
%doc %_docdir/HTML/ru/artsbuilder/*.bz2

%dir %_docdir/HTML/ru/kaboodle/
%doc %_docdir/HTML/ru/kaboodle/common
%doc %_docdir/HTML/ru/kaboodle/*.bz2
%doc %_docdir/HTML/ru/kaboodle/*.docbook

%dir %_docdir/HTML/ru/kasteroids/
%doc %_docdir/HTML/ru/kasteroids/common
%doc %_docdir/HTML/ru/kasteroids/*.bz2
%doc %_docdir/HTML/ru/kasteroids/*.docbook

%dir %_docdir/HTML/ru/katomic/
%doc %_docdir/HTML/ru/katomic/common
%doc %_docdir/HTML/ru/katomic/*.bz2
%doc %_docdir/HTML/ru/katomic/*.docbook

%dir %_docdir/HTML/ru/kbounce/
%doc %_docdir/HTML/ru/kbounce/common
%doc %_docdir/HTML/ru/kbounce/*.bz2
%doc %_docdir/HTML/ru/kbounce/*.docbook

%dir %_docdir/HTML/ru/kbruch/
%doc %_docdir/HTML/ru/kbruch/common
%doc %_docdir/HTML/ru/kbruch/*.bz2
%doc %_docdir/HTML/ru/kbruch/*.docbook

%dir %_docdir/HTML/ru/kbugbuster/
%doc %_docdir/HTML/ru/kbugbuster/common
%doc %_docdir/HTML/ru/kbugbuster/*.bz2
%doc %_docdir/HTML/ru/kbugbuster/*.docbook

%dir %_docdir/HTML/ru/kcharselect/
%doc %_docdir/HTML/ru/kcharselect/common
%doc %_docdir/HTML/ru/kcharselect/*.bz2
%doc %_docdir/HTML/ru/kcharselect/*.docbook

%dir %_docdir/HTML/ru/kcoloredit/
%doc %_docdir/HTML/ru/kcoloredit/common
%doc %_docdir/HTML/ru/kcoloredit/*.bz2
%doc %_docdir/HTML/ru/kcoloredit/*.docbook

%dir %_docdir/HTML/ru/kcontrol/colors/
%doc %_docdir/HTML/ru/kcontrol/colors/common
%doc %_docdir/HTML/ru/kcontrol/colors/*.bz2
%doc %_docdir/HTML/ru/kcontrol/colors/*.docbook

%dir %_docdir/HTML/ru/kcontrol/cookies/
%doc %_docdir/HTML/ru/kcontrol/cookies/common
%doc %_docdir/HTML/ru/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/ru/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/ru/kcontrol/desktop/
%doc %_docdir/HTML/ru/kcontrol/desktop/common
%doc %_docdir/HTML/ru/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/ru/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/ru/kcontrol/ebrowsing/
%doc %_docdir/HTML/ru/kcontrol/ebrowsing/common
%doc %_docdir/HTML/ru/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/ru/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/ru/kcontrol/email/
%doc %_docdir/HTML/ru/kcontrol/email/common
%doc %_docdir/HTML/ru/kcontrol/email/*.bz2
%doc %_docdir/HTML/ru/kcontrol/email/*.docbook

%dir %_docdir/HTML/ru/kcontrol/energy/
%doc %_docdir/HTML/ru/kcontrol/energy/common
%doc %_docdir/HTML/ru/kcontrol/energy/*.bz2
%doc %_docdir/HTML/ru/kcontrol/energy/*.docbook

%dir %_docdir/HTML/ru/kcontrol/filemanager/
%doc %_docdir/HTML/ru/kcontrol/filemanager/common
%doc %_docdir/HTML/ru/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/ru/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/ru/kcontrol/filetypes/
%doc %_docdir/HTML/ru/kcontrol/filetypes/common
%doc %_docdir/HTML/ru/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/ru/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/ru/kcontrol/fonts/
%doc %_docdir/HTML/ru/kcontrol/fonts/common
%doc %_docdir/HTML/ru/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/ru/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/ru/kcontrol/helpindex/
%doc %_docdir/HTML/ru/kcontrol/helpindex/common
%doc %_docdir/HTML/ru/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/ru/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/ru/kcontrol/icons/
%doc %_docdir/HTML/ru/kcontrol/icons/common
%doc %_docdir/HTML/ru/kcontrol/icons/*.bz2
%doc %_docdir/HTML/ru/kcontrol/icons/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kalarmd/
%doc %_docdir/HTML/ru/kcontrol/kalarmd/common
%doc %_docdir/HTML/ru/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmaccess/
%doc %_docdir/HTML/ru/kcontrol/kcmaccess/common
%doc %_docdir/HTML/ru/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmcss/
%doc %_docdir/HTML/ru/kcontrol/kcmcss/common
%doc %_docdir/HTML/ru/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmfontinst/
%doc %_docdir/HTML/ru/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/ru/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmkonsole/
%doc %_docdir/HTML/ru/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/ru/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmktalkd/
%doc %_docdir/HTML/ru/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/ru/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmnotify/
%doc %_docdir/HTML/ru/kcontrol/kcmnotify/common
%doc %_docdir/HTML/ru/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmsmserver/
%doc %_docdir/HTML/ru/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/ru/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmstyle/
%doc %_docdir/HTML/ru/kcontrol/kcmstyle/common
%doc %_docdir/HTML/ru/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/ru/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/ru/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/ru/kcontrol/keys/
%doc %_docdir/HTML/ru/kcontrol/keys/common
%doc %_docdir/HTML/ru/kcontrol/keys/*.bz2
%doc %_docdir/HTML/ru/kcontrol/keys/*.docbook

%dir %_docdir/HTML/ru/kcontrol/khtml/
%doc %_docdir/HTML/ru/kcontrol/khtml/common
%doc %_docdir/HTML/ru/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/ru/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/ru/kcontrol/kwindecoration/
%doc %_docdir/HTML/ru/kcontrol/kwindecoration/common
%doc %_docdir/HTML/ru/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/ru/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/ru/kcontrol/lanbrowser/
%doc %_docdir/HTML/ru/kcontrol/lanbrowser/common
%doc %_docdir/HTML/ru/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/ru/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/ru/kcontrol/language/
%doc %_docdir/HTML/ru/kcontrol/language/common
%doc %_docdir/HTML/ru/kcontrol/language/*.bz2
%doc %_docdir/HTML/ru/kcontrol/language/*.docbook

%dir %_docdir/HTML/ru/kcontrol/laptop/
%doc %_docdir/HTML/ru/kcontrol/laptop/common
%doc %_docdir/HTML/ru/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/ru/kcontrol/laptop/*.docbook

%doc %_docdir/HTML/ru/kcontrol/netpref/common
%doc %_docdir/HTML/ru/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/ru/kcontrol/netpref/*.docbook

%doc %_docdir/HTML/ru/kcontrol/panel/common
%doc %_docdir/HTML/ru/kcontrol/panel/*.bz2
%doc %_docdir/HTML/ru/kcontrol/panel/*.docbook

%doc %_docdir/HTML/ru/kcontrol/panelappearance/common
%doc %_docdir/HTML/ru/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/ru/kcontrol/panelappearance/*.docbook

%doc %_docdir/HTML/ru/kcontrol/passwords/common
%doc %_docdir/HTML/ru/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/ru/kcontrol/passwords/*.docbook

%doc %_docdir/HTML/ru/kcontrol/powerctrl/common
%doc %_docdir/HTML/ru/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/ru/kcontrol/powerctrl/*.docbook

%doc %_docdir/HTML/ru/kcontrol/proxy/common
%doc %_docdir/HTML/ru/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/ru/kcontrol/proxy/*.docbook

%doc %_docdir/HTML/ru/kcontrol/screensaver/common
%doc %_docdir/HTML/ru/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/ru/kcontrol/screensaver/*.docbook

%doc %_docdir/HTML/ru/kcontrol/smb/common
%doc %_docdir/HTML/ru/kcontrol/smb/*.bz2
%doc %_docdir/HTML/ru/kcontrol/smb/*.docbook

%doc %_docdir/HTML/ru/kcontrol/spellchecking/common
%doc %_docdir/HTML/ru/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/ru/kcontrol/spellchecking/*.docbook

%doc %_docdir/HTML/ru/kdat/common
%doc %_docdir/HTML/ru/kdat/*.bz2
%doc %_docdir/HTML/ru/kdat/*.docbook

%doc %_docdir/HTML/ru/kde_app_devel/common
%doc %_docdir/HTML/ru/kde_app_devel/*.bz2
%doc %_docdir/HTML/ru/kde_app_devel/*.docbook

%doc %_docdir/HTML/ru/kdearch/common
%doc %_docdir/HTML/ru/kdearch/*.bz2
%doc %_docdir/HTML/ru/kdearch/*.docbook

%doc %_docdir/HTML/ru/kdelirc/irkick/common
%doc %_docdir/HTML/ru/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/ru/kdelirc/irkick/*.docbook

%doc %_docdir/HTML/ru/kdelirc/kcmlirc/common
%doc %_docdir/HTML/ru/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/ru/kdelirc/kcmlirc/*.docbook

%doc %_docdir/HTML/ru/kdesu/common
%doc %_docdir/HTML/ru/kdesu/*.bz2
%doc %_docdir/HTML/ru/kdesu/*.docbook

%doc %_docdir/HTML/ru/kdevelop/*.docbook

%doc %_docdir/HTML/ru/keduca/common
%doc %_docdir/HTML/ru/keduca/*.bz2
%doc %_docdir/HTML/ru/keduca/*.docbook

%doc %_docdir/HTML/ru/kfind/common
%doc %_docdir/HTML/ru/kfind/*.bz2
%doc %_docdir/HTML/ru/kfind/*.docbook

%doc %_docdir/HTML/ru/kget/common
%doc %_docdir/HTML/ru/kget/*.bz2
%doc %_docdir/HTML/ru/kget/*.docbook

%doc %_docdir/HTML/ru/khexedit/common
%doc %_docdir/HTML/ru/khexedit/*.bz2
%doc %_docdir/HTML/ru/khexedit/*.docbook

%doc %_docdir/HTML/ru/kiconedit/common
%doc %_docdir/HTML/ru/kiconedit/*.bz2
%doc %_docdir/HTML/ru/kiconedit/*.docbook

%doc %_docdir/HTML/ru/kinfocenter/blockdevices/common
%doc %_docdir/HTML/ru/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/ru/kinfocenter/blockdevices/*.docbook

%doc %_docdir/HTML/ru/kioslave/common
%doc %_docdir/HTML/ru/kioslave/*.docbook
%doc %_docdir/HTML/ru/kioslave/*.bz2

%doc %_docdir/HTML/ru/kjumpingcube/common
%doc %_docdir/HTML/ru/kjumpingcube/*.bz2
%doc %_docdir/HTML/ru/kjumpingcube/*.docbook

%doc %_docdir/HTML/ru/klatin/common
%doc %_docdir/HTML/ru/klatin/*.bz2
%doc %_docdir/HTML/ru/klatin/*.docbook

%doc %_docdir/HTML/ru/kleopatra/common
%doc %_docdir/HTML/ru/kleopatra/*.bz2
%doc %_docdir/HTML/ru/kleopatra/*.docbook

%doc %_docdir/HTML/ru/klettres/common
%doc %_docdir/HTML/ru/klettres/*.bz2
%doc %_docdir/HTML/ru/klettres/*.docbook

%doc %_docdir/HTML/ru/klickety/common
%doc %_docdir/HTML/ru/klickety/*.bz2
%doc %_docdir/HTML/ru/klickety/*.docbook

%doc %_docdir/HTML/ru/klinkstatus/common
%doc %_docdir/HTML/ru/klinkstatus/*.bz2
%doc %_docdir/HTML/ru/klinkstatus/*.docbook

%doc %_docdir/HTML/ru/klipper/common
%doc %_docdir/HTML/ru/klipper/*.bz2
%doc %_docdir/HTML/ru/klipper/*.docbook

%doc %_docdir/HTML/ru/kmenuedit/common
%doc %_docdir/HTML/ru/kmenuedit/*.bz2
%doc %_docdir/HTML/ru/kmenuedit/*.docbook

%doc %_docdir/HTML/ru/kmessedwords/common
%doc %_docdir/HTML/ru/kmessedwords/*.bz2
%doc %_docdir/HTML/ru/kmessedwords/*.docbook

%doc %_docdir/HTML/ru/knewsticker/common
%doc %_docdir/HTML/ru/knewsticker/*.bz2
%doc %_docdir/HTML/ru/knewsticker/*.docbook

%doc %_docdir/HTML/ru/knode/common
%doc %_docdir/HTML/ru/knode/*.bz2

%doc %_docdir/HTML/ru/knotes/common
%doc %_docdir/HTML/ru/knotes/*.bz2
%doc %_docdir/HTML/ru/knotes/*.docbook

%doc %_docdir/HTML/ru/kolourpaint/common
%doc %_docdir/HTML/ru/kolourpaint/*.bz2
%doc %_docdir/HTML/ru/kolourpaint/*.docbook

%doc %_docdir/HTML/ru/kompare/common
%doc %_docdir/HTML/ru/kompare/*.bz2
%doc %_docdir/HTML/ru/kompare/*.docbook

%doc %_docdir/HTML/ru/konq-plugins/common
%doc %_docdir/HTML/ru/konq-plugins/*.bz2
%doc %_docdir/HTML/ru/konq-plugins/*.docbook

%doc %_docdir/HTML/ru/konquest/common
%doc %_docdir/HTML/ru/konquest/*.bz2
%doc %_docdir/HTML/ru/konquest/*.docbook

%doc %_docdir/HTML/ru/kontact/common
%doc %_docdir/HTML/ru/kontact/*.bz2
%doc %_docdir/HTML/ru/kontact/*.docbook

%doc %_docdir/HTML/ru/korganizer/common
%doc %_docdir/HTML/ru/korganizer/*.bz2

%doc %_docdir/HTML/ru/korn/common
%doc %_docdir/HTML/ru/korn/*.bz2
%doc %_docdir/HTML/ru/korn/*.docbook

%doc %_docdir/HTML/ru/kpackage/common
%doc %_docdir/HTML/ru/kpackage/*.bz2
%doc %_docdir/HTML/ru/kpackage/*.docbook

%doc %_docdir/HTML/ru/kpat/common
%doc %_docdir/HTML/ru/kpat/*.bz2

%dir %_docdir/HTML/ru/kpercentage/
%doc %_docdir/HTML/ru/kpercentage/common
%doc %_docdir/HTML/ru/kpercentage/*.bz2
%doc %_docdir/HTML/ru/kpercentage/*.docbook

%doc %_docdir/HTML/ru/kpoker/common
%doc %_docdir/HTML/ru/kpoker/*.bz2
%doc %_docdir/HTML/ru/kpoker/*.docbook

%doc %_docdir/HTML/ru/kreversi/common
%doc %_docdir/HTML/ru/kreversi/*.bz2
%doc %_docdir/HTML/ru/kreversi/*.docbook

%doc %_docdir/HTML/ru/krfb/common
%doc %_docdir/HTML/ru/krfb/*.bz2
%doc %_docdir/HTML/ru/krfb/*.docbook

%doc %_docdir/HTML/ru/kruler/common
%doc %_docdir/HTML/ru/kruler/*.bz2
%doc %_docdir/HTML/ru/kruler/*.docbook

%doc %_docdir/HTML/ru/ksame/common
%doc %_docdir/HTML/ru/ksame/*.bz2
%doc %_docdir/HTML/ru/ksame/*.docbook

%doc %_docdir/HTML/ru/kshisen/common
%doc %_docdir/HTML/ru/kshisen/*.bz2
%doc %_docdir/HTML/ru/kshisen/*.docbook

%doc %_docdir/HTML/ru/ksim/common
%doc %_docdir/HTML/ru/ksim/*.bz2
%doc %_docdir/HTML/ru/ksim/*.docbook

%doc %_docdir/HTML/ru/ksirc/common
%doc %_docdir/HTML/ru/ksirc/*.bz2
%doc %_docdir/HTML/ru/ksirc/*.docbook

%doc %_docdir/HTML/ru/ksnake/common
%doc %_docdir/HTML/ru/ksnake/*.bz2
%doc %_docdir/HTML/ru/ksnake/*.docbook

%doc %_docdir/HTML/ru/ksokoban/common
%doc %_docdir/HTML/ru/ksokoban/*.bz2
%doc %_docdir/HTML/ru/ksokoban/*.docbook

%doc %_docdir/HTML/ru/kspell/common
%doc %_docdir/HTML/ru/kspell/*.bz2
%doc %_docdir/HTML/ru/kspell/*.docbook

%doc %_docdir/HTML/ru/ksysguard/common
%doc %_docdir/HTML/ru/ksysguard/*.bz2
%doc %_docdir/HTML/ru/ksysguard/*.docbook

%doc %_docdir/HTML/ru/ksysv/common
%doc %_docdir/HTML/ru/ksysv/*.bz2
%doc %_docdir/HTML/ru/ksysv/*.docbook

%doc %_docdir/HTML/ru/ktimer/common
%doc %_docdir/HTML/ru/ktimer/*.bz2
%doc %_docdir/HTML/ru/ktimer/*.docbook

%doc %_docdir/HTML/ru/ktnef/common
%doc %_docdir/HTML/ru/ktnef/*.bz2
%doc %_docdir/HTML/ru/ktnef/*.docbook

%doc %_docdir/HTML/ru/ktron/common
%doc %_docdir/HTML/ru/ktron/*.bz2
%doc %_docdir/HTML/ru/ktron/*.docbook

%doc %_docdir/HTML/ru/kuickshow/common
%doc %_docdir/HTML/ru/kuickshow/*.bz2
%doc %_docdir/HTML/ru/kuickshow/*.docbook

%doc %_docdir/HTML/ru/kverbos/common
%doc %_docdir/HTML/ru/kverbos/*.bz2
%doc %_docdir/HTML/ru/kverbos/*.docbook

%doc %_docdir/HTML/ru/kview/common
%doc %_docdir/HTML/ru/kview/*.bz2
%doc %_docdir/HTML/ru/kview/*.docbook

%doc %_docdir/HTML/ru/kvoctrain/common
%doc %_docdir/HTML/ru/kvoctrain/*.bz2
%doc %_docdir/HTML/ru/kvoctrain/*.docbook

%doc %_docdir/HTML/ru/kwatchgnupg/common
%doc %_docdir/HTML/ru/kwatchgnupg/*.bz2
%doc %_docdir/HTML/ru/kwatchgnupg/*.docbook

%doc %_docdir/HTML/ru/kwifimanager/common
%doc %_docdir/HTML/ru/kwifimanager/*.bz2
%doc %_docdir/HTML/ru/kwifimanager/*.docbook

%doc %_docdir/HTML/ru/kwordquiz/common
%doc %_docdir/HTML/ru/kwordquiz/*.bz2
%doc %_docdir/HTML/ru/kwordquiz/*.docbook

%doc %_docdir/HTML/ru/kwrite/common
%doc %_docdir/HTML/ru/kwrite/*.bz2
%doc %_docdir/HTML/ru/kwrite/*.docbook

%doc %_docdir/HTML/ru/kxkb/common
%doc %_docdir/HTML/ru/kxkb/*.bz2
%doc %_docdir/HTML/ru/kxkb/*.docbook

%doc %_docdir/HTML/ru/lisa/common
%doc %_docdir/HTML/ru/lisa/*.bz2
%doc %_docdir/HTML/ru/lisa/*.docbook
#
%dir %_datadir/locale/
%dir %_datadir/locale/ru/
%_datadir/locale/ru/charset
%_datadir/locale/ru/*.desktop
%_datadir/locale/ru/*.png
#
#
%dir %_datadir/locale/ru/LC_MESSAGES/
%_datadir/locale/ru/LC_MESSAGES/*.mo


%changelog
* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
